#wrap {max-width: 500px; width: 100%; height: auto; margin: 0 auto; box-sizing: border-box; overflow: hidden;}

section {position: relative;}
.link_btn {display: flex; justify-content: center; position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.link_btn a {width: 100%; height: 35%;}

.kv {position: relative; width: 100%; height: auto;}
.kv .swiper_area {width: 100%; height: auto; overflow: hidden;}
.kv .swiper_area ul {width: 100%; height: auto;}
.kv .swiper_area ul li {width: 100%; height: auto;}
.kv .swiper_area ul li .img-box {width: 100%; height: auto;}
.kv .swiper_area ul li .img-box img {width: 100%; height: auto;}

.swiper-pagination2 {position: absolute; top: auto !important; bottom: 28px !important; left: 50% !important; transform: translateX(-50%); display: flex; align-items: center; justify-content: center; width: calc(100% - 120px) !important; height: 3px; z-index: 2; box-sizing: border-box; background: #fff !important; opacity: 1 !important;}
.swiper-pagination2 .swiper-pagination-bullet {display: block; width: 100%; height: 100%; background: #fff; opacity: 1 !important; border-radius: 0 !important; margin: 0 !important;}
.swiper-pagination-progressbar-fill {background: #004A2F !important;}

.kv .txt-img {position: absolute; bottom: 0; left: 0; width: 100%; height: auto; z-index: 3;}
.kv .txt-img .img-box {width: 100%; height: auto;}
.kv .txt-img .img-box img {width: 100%; height: auto;}

.banner_slide {padding-left: 25px; box-sizing: border-box; background-color: #fff;}
.banner_slide ul {}
.banner_slide ul li {width: 350px; height: auto;}
.banner_slide ul li .img-box {width: 100%; height: auto;}
.banner_slide ul li .img-box img {width: 100%; height: auto;}


/* 반응형 */
@media screen and (max-width: 500px){
  .banner_slide {padding-left: 5vw; box-sizing: border-box;}
}